"""【共通】DBダンプ取得処理のエントリーポイント"""
from src import jobctrl_dbdump

if __name__ == '__main__':
    try:
        exit(jobctrl_dbdump.exec())
    except Exception:
        # エラーが起きても、正常系のコードで返す。
        # エラーが起きた事実はbatch_process内でログを出す。
        exit(0)
